﻿@charset "utf-8"; 
:root{--color:#0091d9}
.prodetails-info .prodetails-text{-webkit-line-clamp: inherit;}
@media (max-width: 1366px){.thumbnail-show{width: 300px;height: 300px;}}
.prodetails-content .prodetails-article-title#tagContent2{display:none;}
.home-banner .banner-animote{display:none;}
.home-contact{background: linear-gradient(45deg, black, grey) !important;}
@media (min-width:1025px){#liproducts .submenu{list-style:none;width:1000px;display:flex;flex-wrap:wrap;left:-450px;padding:10px 15px}
#liproducts .submenu>li{width:24%;display:flex;align-items:center;margin:10px 1.333% 10px 0;height:auto;white-space:normal}
#liproducts .submenu>li:nth-child(4n){margin-right:0}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li .item-info{width:80px;height:80px;margin-right:10px;overflow:hidden}
#liproducts .submenu>li .item-info a{padding:0;border:none;background:none!important}
#liproducts .submenu>li .item-info img{width:100%;height:100%;object-fit:cover;height:auto;transition:all .1s linear}
#liproducts .submenu>li .item-info img:hover{transform:scale(1.02)}
#liproducts .submenu>li>a{flex:1;text-decoration:none;width:calc(100% - 100px);height:auto;border:none;white-space:normal;line-height:1.3;font-size:16px;padding:0}
#liproducts .submenu>li:hover>a{background:none}
#liproducts .submenu>li>a:hover{background:none;color:var(--color)}}
@media (max-width:1024px){#liproducts .submenu>li .item-info{display:none}}
.head-link .item a{color: #fff;}
.head-info{border-bottom: none;}
@media (min-width:1025px){:root{--fontsize18:20px;--fontsize16:18px;--fontsize14:16px}
.kche-t167 .kche-t167-info .kche-t167-des p,.kche-t210 .kche-t210-item .kche-t210-item-des p,.kche-t90 .kche-t90-r{font-size:18px;}}
@media (max-width:1024px){.head-info,header.is-active .head-info{background:#000}}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img a,.pro-main .pro-list li .pro-img>a{aspect-ratio:1/1}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .title,.pro-main .pro-list li .pro-info .title{min-height:64px}
@media (min-width:768px){.pro-main .pro-list.list1 li{width:23%;margin-right:2%}
.pro-main .pro-list.list1 li:nth-child(3n){margin-right:2%}
.pro-main .pro-list.list1 li:nth-child(4n){margin-right:0px}
}
.home-news .homenews-list .homenews-item .homenews-img a{position:relative;height:0;padding-bottom:100%;}
.home-news .homenews-list .homenews-item .homenews-img a img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;width:100%;}
.sidebar-item.maylike .sidebarhot-list .sidebarhot-item .sidebarhot-img{aspect-ratio:1/1;height:auto}
.sidebar-item.maylike  .sidebarhot-list .sidebarhot-item .sidebarhot-img img{width:100%;height:100%;object-fit:contain}
.sidebar-item.hotpro .sidebarhot-list .sidebarhot-item .sidebarhot-img{aspect-ratio:1/1;height:auto}
.sidebar-item.hotpro  .sidebarhot-list .sidebarhot-item .sidebarhot-img img{width:100%;height:100%;object-fit:contain}